<!DOCTYPE html>
<html lang="en">
<head>
  <title>Portfolio</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="style.css"></link>
</head>
<body>
    <nav class="navbar navbar-inverse navbar-fixed-top navbar_margin">
    <div class="container-fluid">
        <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>                        
        </button>
        </div>
        <div class="collapse navbar-collapse" id="myNavbar">
        <ul class="nav navbar-nav navbar-right">
            <li><a href="#home">Home</a></li>
            <li><a href="#about">About</a></li>
            <li><a href="#portfolio">portfolio</a></li>
            <li><a href="#contact">Contact</a></li>
        </ul>
        </div>
    </div>
    </nav>
	<header class="masthead text-white text-center" id="home">
	    <div class="container">
		    <div class="row pull-right">
                <div class="col-lg-12">
                    <img src="images/image.jpeg" class="my_pic">
                    <h1>Sreeja</h1>
		            <h3>Web Developer-Web Mobile</h3>
		            <hr class="divider">
		            <a href="#contact" class="btn btn-default btn-lg">Contact Me</a>
                </div>
		    </div>
	    </div>
	</header>
	<section>
		<div class="section-a" id="about">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-sm-6">
                        <hr class="section-heading-spacer">
                        <div class="clearfix"></div>
                        <h2 class="section-heading">About Me</h2>
                        <p>I'm a Web Developer in Toulouse, France.
                            I have serious passion for website creation, dynamic user experiences.</p>
                            <h2 class="section-heading">Why Work With Me</h2>
                            <p>I’ve always sought out opportunities and challenges that are meaningful to me. Although my professional path has taken many twists and turns - I've never stopped engaging my passion to help others and solve problems.</p>
                            <p>There’s nothing I enjoy more than designing and developing good websites for nice people.
                            I’ve spent many years trying to perfect what I do and while I’ll never be perfect, I do my best to come close.
                            If you’ve got a project you’d like to work on with me just get in <a href="#contact">touch</a> and we can get to work!
                        </p>
                    </div>
                    <div class="col-lg-5 col-sm-6 image-right">
                        <hr class="section-heading-spacer">
                        <div class="clearfix"></div>
                        <h2 class="section-heading">Look What I Can Do</h2>
                        <ul class="fa-ul">
                            <li><i class="fa-li fa fa-plus"></i>HTML/CSS/PHP/Javascript</li>
                            <li><i class="fa-li fa fa-plus"></i>Responsive</li>
                            <li><i class="fa-li fa fa-plus"></i>Fix error</li>
                            <li><i class="fa-li fa fa-plus"></i>Clean coding</li>
                        </ul>
                    </div>
                </div>
            </div> 
        </div>
        <div class="section-b" id="portfolio">    
            <div class="container gallery-container">
                <div class="tz-gallery">
                    <div class="row">
                        <div class="col-lg-5 col-sm-6">
                            <hr class="section-heading-spacer">
                            <div class="clearfix"></div>
                            <h2 class="section-heading">My Work @ SIMPLON</h2>
                            <p class="lead">A network of 
                                socially-conscious digital factories
                                “Simplon.co is a network of social digital factories that offer free, intensive courses in digital professions in France and abroad.”</p>
                        </div>
                        <div class="col-sm-12 col-md-4">
                            <a class="lightbox" href="http://automatic-family.surge.sh/" target=_blank>
                                <img src="images/doctor.png" alt="Bridge">
                            </a>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <a class="lightbox" href="" target=_blank>
                                <img src="images/tictac.png" alt="Park">
                            </a>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <a class="lightbox" href="http://flex_grid_sdma.surge.sh/" target=_blank>
                                <img src="images/flex_grid.png" alt="Tunnel">
                            </a>
                        </div>
                        <div class="col-sm-12 col-md-8">
                            <a class="lightbox" href="http://gamy-flower.surge.sh/" target=_blank>
                                <img src="images/atlas.png" alt="Traffic">
                            </a>
                        </div>
                        <div class="col-sm-6 col-md-4">
                            <a class="lightbox" href="http://vacuous-voice.surge.sh/" target=_blank>
                                <img src="images/bootstrap.png" alt="Coast">
                            </a>
                        </div> 
                    </div>
                </div>
            </div>
        </div> 
        <div class="section-c" id="contact">
            <div class="container">
                <form id="contact-form" method="post" action="contact.php" role="form">
                    <div class="controls">
                        <hr class="section-heading-spacer">
                        <div class="clearfix"></div>
                        <h2 class="section-heading text-center">Contact Me</h2>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_name">Firstname *</label>
                                    <input id="form_name" type="text" name="name" class="form-control" placeholder="Please enter your firstname *" required="required" data-error="Firstname is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_lastname">Lastname *</label>
                                    <input id="form_lastname" type="text" name="surname" class="form-control" placeholder="Please enter your lastname *" required="required" data-error="Lastname is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_email">Email *</label>
                                    <input id="form_email" type="email" name="email" class="form-control" placeholder="Please enter your email *" required="required" data-error="Valid email is required.">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_need">Please specify your need *</label>
                                    <select id="form_need" name="need" class="form-control" required="required" data-error="Please specify your need.">
                                        <option value=""></option>
                                        <option value="Request quotation">Request quotation</option>
                                        <option value="Request order status">Request order status</option>
                                        <option value="Request copy of an invoice">Request copy of an invoice</option>
                                        <option value="Other">Other</option>
                                    </select>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="form_message">Message *</label>
                                    <textarea id="form_message" name="message" class="form-control" placeholder="Message for me *" rows="4" required="required" data-error="Please, leave us a message."></textarea>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <a href="" class="btn btn-default btn-lg">Send message</a>
                                <!--<input type="submit" class="btn btn-success btn-send" value="Send message">-->
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <p class="text-muted">
                                    <strong>*</strong> These fields are required.
                                </p>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="small">Copyright &copy; 2020. All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>
    <!--
    <script src="https://cdnjs.cloudflare.com/ajax/libs/baguettebox.js/1.8.1/baguetteBox.min.js"></script>
    <script>
        baguetteBox.run('.tz-gallery');
    </script>
    -->
</body>
</html>